## oem-release 20.04ubuntu3

=== debian/changelog ===
oem-release (20.04ubuntu3) focal; urgency=medium

  * Remove divert for now until we have updated design. (LP: 1946343)
  * debian/control: use public repo.

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Fri, 15 Oct 2021 10:40:42 +0800

oem-release (20.04ubuntu2) focal; urgency=medium

  * Backward compatible to bionic.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Tue, 07 Apr 2020 23:34:56 +0800

oem-release (20.04ubuntu1) focal; urgency=medium

  * Support Ubuntu Focal Fossa.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Tue, 07 Apr 2020 21:34:55 +0800

oem-release (1) bionic; urgency=medium

  * Show oem release version on lsb_release.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Fri, 23 Nov 2018 14:11:48 +0800
