=== debian/control ===
Source: oem-release
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Uploaders: LiHao Liao (leon.liao@canonical.com)
Standards-Version: 1
Build-Depends: debhelper (>> 9), dh-modaliases
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-release
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-release

Package: oem-release
Architecture: all
Depends: ${misc:Depends}, lsb-release
XB-Modaliases: ${modaliases}
Multi-Arch: foreign
Description: Show oem release version
  The oem release version will be showed on lsb_relase when the bto.xml exist. If the bto.xml don't exist when installing this package, nothing will be changed.
